Subject: Re: bug#69684: Functionality of Fbare_symbol has been lost.

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Feb 2025 19:13:55 -0800

Alan Mackenzie <[email-masked]> writes:

>> As penance I installed the attached, which makes a simple code change
>> along the lines that you suggested and adds a regression test to help
>> prevent this bug from happening again.
>
> Thanks!

It seems like this issue was resolved, so I'm closing this bug report.